@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#header .logo{margin-bottom: 10px;}

.news h5{display: inline-block; border: none;}
.news .pb-widget-title:after{border-style: none;}
.ticker{padding-top: 16px;}
.pojo-news-ticker{display: inline-block;width: 91%;}


.sticky-header .logo{padding: 5px 0;}
.sticky-header .logo .logo-img img{max-height: 50px;}


ol.spacing-20 li { margin-bottom: 20px; }



/* Make A Sticky Footer/ Copyright */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}


/* Homepage */
.idit-image img {    
    max-height: 270px;
    margin-bottom: 22px;
}


#copyright {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}



.note {
  line-height: 34.5px;
  text-align:center;      
  margin: 25px;    
  padding:15px;
  position:relative;   
  border:1px solid #E8E8E8;  
  border-top:60px solid #fdfd86; 
  font-size:22px;      
  border-bottom-right-radius: 60px 5px;
  display:inline-block;    
    background: #ffff88; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(81%,#ffff88), color-stop(82%,#ffff88), color-stop(82%,#ffff88), color-stop(100%,#ffffc6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* IE10+ */
    background: linear-gradient(135deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff88', endColorstr='#ffffc6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    
}
     

.note:after {     
       content: "";
      position:absolute;
      z-index:-1;
      right:-0px; bottom:20px;
      width:200px;
      height: 25px;
      background: rgba(0, 0, 0, 0.2);
      box-shadow:2px 15px 5px rgba(0, 0, 0, 0.40);
    -moz-transform: matrix(-1, -0.1, 0, 1, 0, 0);
     -webkit-transform: matrix(-1, -0.1, 0, 1, 0, 0);
          -o-transform: matrix(-1, -0.1, 0, 1, 0, 0);
         -ms-transform: matrix(-1, -0.1, 0, 1, 0, 0);
             transform: matrix(-1, -0.1, 0, 1, 0, 0);
}